// INTER
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-Thin.ttf');
  font-weight: 100;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-ExtraLight.ttf');
  font-weight: 200;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-Light.ttf');
  font-weight: 300;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-SemiBold.ttf');
  font-weight: 600;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-Bold.ttf');
  font-weight: 700;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-ExtraBold.ttf');
  font-weight: 800;
}
@font-face {
  font-family: 'inter';
  src: url('/fonts/inter/Inter-Black.ttf');
  font-weight: 900;
}

// ROBOTO
@font-face {
  font-family: 'roboto';
  src: url('/fonts/Roboto-Regular.ttf');
}

// Kalam
@font-face {
  font-family: 'roboto';
  src: url('/fonts/kalam/Kalam-Light.ttf');
  font-weight: 300;
}

@font-face {
  font-family: 'kalam';
  src: url('/fonts/kalam/Kalam-Regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: 'kalam';
  src: url('/fonts/kalam/Kalam-Bold.ttf');
  font-weight: 700;
}

// Caveat
@font-face {
  font-family: 'Caveat';
  src: url('/fonts/Caveat/Caveat-Bold.ttf');
  font-weight: 700;
}

@font-face {
  font-family: 'Caveat';
  src: url('/fonts/Caveat/Caveat-Medium.ttf');
  font-weight: 500;
}

@font-face {
  font-family: 'Caveat';
  src: url('/fonts/Caveat/Caveat-Regular.ttf');
  font-weight: 400;
}


@font-face {
  font-family: 'Caveat';
  src: url('/fonts/Caveat/Caveat-SemiBold.ttf');
  font-weight: 600;
}

// Pacifico
@font-face {
  font-family: 'Pacifico';
  src: url('/fonts/Pacifico/Pacifico-Regular.ttf');
  font-weight: 600;
}

//montserrat
@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/montserrat/Montserrat-Regular.ttf');
}
@font-face {
  font-family: 'Montserrat Bold';
  src: url('/fonts/montserrat/Montserrat-Bold.ttf');
}
@font-face {
  font-family: 'Montserrat Regular';
  src: url('/fonts/montserrat/Montserrat-Regular.ttf');
}
@font-face {
  font-family: 'Montserrat Italic';
  src: url('/fonts/montserrat/Montserrat-Italic.ttf');
}
@font-face {
  font-family: 'Montserrat Light';
  src: url('/fonts/montserrat/Montserrat-Light.ttf');
}
@font-face {
  font-family: 'Montserrat Medium';
  src: url('/fonts/montserrat/Montserrat-Medium.ttf');
}
@font-face {
  font-family: 'Montserrat SemiBold';
  src: url('/fonts/montserrat/Montserrat-SemiBold.ttf');
}
@font-face {
  font-family: 'Montserrat Medium Italic';
  src: url('/fonts/montserrat/Montserrat-MediumItalic.ttf');
}
@font-face {
  font-family: 'arial-r';
  src: url('/fonts/arial.ttf');
}